* {
	margin: 0;
	padding: 0
}
html {
	-webkit-text-size-adjust: 100%;
}
img {
	border: 0;
	vertical-align: top
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	background-color: transparent
}
ol, ul {
	list-style: none
}
textarea {
	margin: 0;
	line-height: inherit;
	border-radius: 0;
	resize: vertical;
	overflow: auto
}
button:focus {
	outline: 1px dotted;
	outline: 5px auto -webkit-focus-ring-color
}
select {
	text-transform: none
}
input, button, select {
	line-height: inherit;
	border-radius: 0
}
button, input, optgroup, select, textarea {
	color: inherit;
	font: inherit;
	margin: 0
}
button, html input[type="button"] {
	-webkit-appearance: button;
	cursor: pointer
}
input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer
}
button[disabled], html input[disabled] {
	cursor: default
}
button::-moz-focus-inner {
border:0;
padding:0
}
input {
	line-height: normal
}
input::-moz-focus-inner {
border:0;
padding:0
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0
}
a, input, textarea {
	outline: none;
}
body {
	font: 13px/1.8 Arial, "Microsoft Yahei", "微软雅黑", sans-serif;
	color: #333;
	background-color: #fff
}
li{ list-style: none; }
a {	text-decoration: none; }
i{ color: #ff2900; }
.fr{ float: right; }
.fl{ float: left; }
.cl{ clear:both; }
.hhead{ width:100%; height: 30px; background-color: rgb(231, 231, 231);  }
.con{ width:1200px; margin: 0 auto; }  
.h_le{ width:600px;float: left;  }
.h_le a{ width:50px;  height: 30px; text-align: center; line-height: 30px; color: rgb(34, 34, 34); font-size: 12px;}
.h_ri{ width:155px; float: right; }
.h_ri a{ width:80px;  height: 30px; text-align: center; line-height: 30px; color: rgb(34, 34, 34); font-size: 12px;}
.fa-fw{ color: rgb(102, 102, 102); }
.m_b{ padding-bottom: 20px; }
.pa{ padding: 35px 0px 5px 7px; }
.logo{ maegin:0 auto;width:1200px; }


/*
.lo_tu{ width:340px;  }
.lo_tu img{ padding:20px 0 20px 0; }
 .search_top{width:400px; float:left;margin-left: 50px; padding:20px 0 20px 0;}
 .search_top{ }
 .search_top .keywords{float:left;border:1px solid #e1e1e1;border-width:1px 0 1px 1px;width:300px;height:30px;padding-left:5px}
 .search_top .subbth{width:50px;border:none;height:30px;cursor:pointer;z-index:99}
 .search_top .subbth {    background: #ff2900 url(../images/search.png) no-repeat center center;}

 .ann{ width:400px;       margin-bottom: 20px;}
 .an1{ width:95px; height:95px;border-radius: 5px; background-color: rgb(255, 41, 0);    border: rgb(255, 41, 0) 1px solid; }
 .an2{ width:95px; height:95px;  border-radius: 5px; background-color: rgb(255, 96, 18); border: rgb(255, 96, 18) 1px solid;   margin-left:20px;}
 .an3{ width:155px; height:95px;  border-radius: 5px;background-color: rgb(255, 41, 0); border: rgb(255, 41, 0) 1px solid;  margin-left:20px;}
 .an1 a ,.an2 a , .an3 a{ color: #fff; line-height: 95px; text-align:center; display: block; }
*/



/*搜索框*/
.con_s{width:1100px; height:153px;  background:#f0f0f0; margin: 0 auto; }
.pad{ padding:20px 10px；}
.sear{ padding: 49px 90px 0px 90px; box-sizing:border-box;}
.sear .subbth{ width:130px; height:50px; float:right;border-radius:5px; line-height:50px;  text-align:center; background:#ff2900; color:#fff;}
.sear .con_inp{ width:735px; height:60px; }
.sear .con_inp li{ width:765px; line-height:20px; margin-bottom:10px;  }
.sear .con_inp li input{ width:200px; height:20px; }
.sear .con_inp li select{ width:205px; height:25px; }

.con_ggw{ width:1200px; padding:15px; margin:0 auto; }
.con_ggw li{ width:180px;  height:85px; margin-left:18px; float:left; }
/*产品左侧*/
.container {    margin-left: auto;    margin-right: auto; width: 1200px;}
.cpMain {  clear:both;
	overflow: hidden;
}

.cpMain .container {
	margin-top: 20px;
	padding-bottom: 30px;
}
.soright {
	float: right;
	width: 275px;
}
.soright .cpTle { 
	width: 275px; 
	font-size: 30px;
	color: #fff;
	font-weight: normal;
	text-align: center;
	overflow: hidden;
}
.soright .cpTle a img{ 	width: 275px; }
.soright .cpTle a {
	display: block; 
	line-height: 30px;
	color: #fff;
	text-decoration: none;
}
.soright .cpTle p {
	font-size: 12px;
	color: #fff;
	font-family: "Arial";
	margin-top: 1px;
}
.soright .cpTle span {
	font-size: 14px;
	color: #eee;
}
.soright>ul {
	background: #fff;
	padding-top: 10px;
}
.soright li {  
	padding-bottom: 15px;
}
.soright li>a {
    color: #000; 
    line-height: 50px; 
    display: block;
    font-size: 16px;
    margin: 0 10px;
    text-decoration: none; 
}
.soright li>a:hover, .soright li>a.cur {
	background-color: #ff2900;
	color: #fff; /*background-image: url(../img/dpro_jth.png);*/
}
.soright li .sl2 {
	background: url(../img/mtbg.png) no-repeat left center;
}
.soright li .sedNav {
	margin: 0 10px;
}
.soright li .sedNav p {
	height: 41px;
	border-bottom: 1px solid #e2e2e2;
	font: 14px "Microsoft Yahei";
	line-height: 41px;
	background: url(../img/dpro_jt3.gif) no-repeat 25px 13px;
	padding-left: 50px;
	overflow: hidden;
}
.soright li .sedNav a {
	font-size: 14px;
	color: #333;
	text-decoration: none;
}
.soright li .sedNav a:hover, .soright li .sedNav a.cur {
	color: #ff2900;
}
.soright .dphone {
	overflow: hidden;
	background: #333;
	padding: 20px 0;
}
.soright .dphone dt {
	float: left;
	background: url(../img/phimg.png) no-repeat center;
	margin-left: 5px;
	width: 62px;
	height: 50px;
}
.soright .dphone dd {
	margin-left: 66px;
	color: #fff;
	padding: 5px 13px;
	border-left: 1px dotted #5c5c5c;
}
.soright .dphone dd span {
	font-size: 13px;
}
.soright .dphone dd p {
	font-size: 18px;
	font-family: "Arial";
}
/*cpright*/
.cpleft {
	box-sizing: border-box;
    width: 900px;
    padding: 0px 10px;
    background: #fff;
    float: left;
    padding-bottom: 20px;
}
/*
.rtop {
	overflow: hidden;
	padding-top: 28px;
	padding-bottom: 9px;
	border-bottom: 1px solid #dbdbdb;
}
.rtop h5 {
	float: left;
	padding-left: 10px;
	border-left: 3px solid #ff2900;
	font-weight: normal;
	line-height: 16px;
}
.rtop h5 a {
	font-size: 16px;
	color: #ff2900;
}
.rtop span {
	float: right;
}
.rtop span em {
	color: #999;
}
.rtop span a {
	color: #999;
}
.rtop span a:hover {
	color: #ff2900;
}/*
/*cpshow*/
.cpshow {
	overflow: hidden;
	padding-top: 20px;
}
.cpshow li {
	float: left;
	width: 205px;
        margin: 13px;
}
/*.cpshow li.noMl {
	margin-right: 0;
}*/
.cpshow li img {
	display: block;
	border: 1px solid #d3d3d3;
	width: 200px;
	height: 200px;
}
.cpshow li h4 {
	overflow: hidden;
	margin-top: 20px;
	font-weight: normal;
	height: 37px;
	text-align: center;
}
.cpshow li h4 a {
	font-size: 14px;
	color: #666;
}
.cpshow li h4 a:hover {
	color: #ff2900;
}
.cpshow li p {
	font-size: 13px;
	color: #666;
	line-height: 21px;
	height: 63px;
	overflow: hidden;
}
.cpshow li span {
	display: block;
	overflow: hidden;
	margin-top: 20px;
}
.cpshow li span .zx {
	float: left;
	width: 103px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	border-left: 3px solid #333;
	background: #666;
}
.cpshow li span .xq {
	float: right;
	font-size: 13px;
	color: #666;
	margin-top: 14px;
}
.cpshow li img:hover {
	border-color: #ff2900;
}
.cpshow li span .zx:hover {
	background: #ff2900;
	border-left-color: #ff2900;
}
.t05 {
	line-height: 40px;
	background: #ff2900;
	margin-top: 10px;
}
.t05 {
	padding: 0 10px;
	color: #fff;
	font-size: 16px;
}
 
.y_zuobox{ width:900px;}
.table{ height: auto;width: 900px; }
.table ul {height: 32px;width: 900px;}
.table ul li:hover{ height: 30px;width: 104px;  color:#6A97C7;}
.table ul li{ float: left;height: 30px; width: 104px; border: 1px solid #E4E4E4;overflow: hidden; line-height:30px; text-align:center;}
.table ul .xxdh{ height: 30px;width: 150px; }
.table ul .xxdh:hover{ height: 30px;width: 150px; }
.table ul li a{ display:block; color:#000;line-height:30px; text-align:center; text-decoration:none;}
.liebiao1{height: 30px;width: 900px;}
.liebiao1:hover{ background:#B8B7B7; width:900px;  }

/*翻页样式*/
.pagess {clear: both;margin: 20px;overflow: hidden;margin-left: 0px;text-align: center;font-size:12px}
.pagess ul li { display:inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;line-height: 20px;background: #fff;color:#999}
.pagess ul li:hover{ background:#ccc; color:#fff;border: 1px solid #ccc}
.pagess ul li:hover a{color:#fff;}
.pagess ul li.thisclass {display: inline-block;border: 1px solid #ccc;padding: 2px 9px;margin: 0 3px;background: #ccc;color: #fff;}
.pagess ul li.thisclass a {color: #fff;}
.pagess ul li a{ display:block;color:#999}
.pagess ul li a:hover {color: #fff;}

.leix h2{ color:#ff2900; }
.leix a{ color:#121212; font-size:16px; line-height:25px; }
.maa{ margin:40px auto;}
.rtbox h1{ width:900px; text-align:center; line-height:70px;}
.zz{ font-size:14px; line-height:35px; text-align:center; } 

 .dan_xw_le1xh {    width: 18%;    line-height: 40px;    background: #dedede;    list-style: none;    float: left;    margin: 5px 5px;    padding: 2px 11px;    overflow: hidden;    white-space: nowrap;    text-overflow: ellipsis;    box-sizing: border-box;}
.dan_xw_le1xh_pp{width: 18%;
    line-height: 40px;   
background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1) 0%, rgba(0, 0, 0, 0.1) 40%, rgba(0, 0, 0, 0.2) 98%, #FFFFFF 100%); 
background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.1) 0%, rgba(0, 0, 0, 0.1) 40%, rgba(0, 0, 0, 0.2) 98%, #FFFFFF 100%); 
    list-style: none;
    float: left;
    margin: 5px 5px;
    padding: 2px 11px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    box-sizing: border-box;}

 /*底部*/
 .footer11{ width:100%; height: 500px;  clear:both; background-color: rgb(18, 18, 18); }
 .yy li { width:200px;  height: 40px; line-height: 40px; text-align:center; float: left; padding-top: 20px; }
 .yy li a{ font-size: 16px; font-weight:bold; color: #ccc; }
 .fa-inverse{ color:#ff2900; }
 .footer11 .bNav{width: 668px;height: 305px;margin-top:48px;}
 .footer11 .di_logo img{width:111px;height:111px;background-size:100%}
 .footer11 .bNav dl{display:inline-block;float:left;width: 162px;overflow:hidden;text-align:left;padding-top:10px;}
 .footer11 .bNav dl dt{height:16px;display:block;padding-bottom:32px}
 .footer11 .bNav dl dt a{display:block;font-size:16px;color:#fff;line-height:16px}
 .footer11 .bNav dl dd{display:block;height:14px;padding-bottom:16px}
 .footer11 .bNav dl dd a{display:block;font-size:14px;color:#939393;line-height:14px}
 .footer11 .bNav dl dd a:hover{color:#ff2900}
 .footer11 .ewm{height:180px;text-align:center;padding-left: 8px;margin-top:48px;}
 .footer11 .ewm dl{width:140px;float:left;display:block;margin-right:30px;margin-top:10px;height:164px}
 .footer11 .ewm dl:nth-child(2){margin-right:0}
 .footer11 .ewm dl:first-child+dl{margin-right:0}
 .footer11 .ewm dl dt{width:140px;height:140px;background-color:#fff;text-align:center}
 .footer11 .ewm dl dt img{width:130px;height:130px;display:inline-block;background-size:100%;margin-top:5px}
 .footer11 .ewm dl dd{font-size:14px;color:#939393;line-height:24px;padding-top:5px}
 .footer11 .contact_info{width: 275px;height:180px;padding-left:75px;margin-top:48px;}
 .footer11 .contact_info p.p1{font-size:14px;color:#fff;line-height:14px;padding-top:10px}
 .footer11 .contact_info p.dh{font-size:36px;color:#ff2900;font-family:arial;line-height:36px;padding-top:4px;font-weight:100;padding-bottom:12px}
 .footer11 .contact_info h3{font-size:20px;padding-top:8px}
 .footer11 .contact_info p.tel{font-size:14px;color:#939393;line-height:22px;width:270px;}
 .footer11 .contact_info i{display:block;padding-top:8px;font-size:14px;color:#fff;}
 .footer11 .contact_info i a{display:inline-block;color:#fff;padding-right:12px;} 
.con1{ width:1200px; margin:0 auto; border-top: 1px solid #444444;  }
.bb li{ float: left; width:80px;}
.bb li a{ color: #434343; font-size:12px;  }
.bb{ width:500px; margin:0 auto; }
.copyright{ clear:both; height:30px;line-height:30px; text-align:center; color:#666;font-size:12px; }


.lower_table{ width:100%; }
.lower_table tr td{ padding-left:15px; width:260px; line-height:35px; text-align:left;}
.even{ background:#dedede; }
.tab_tit{     background-color: rgb(157, 157, 157);}	

